# Physician Boundedness
The files in this directory conduct analyses on the boundedness of physicians' judgment (Section 5.1). We do this using two modeling architectures: LASSO (`01_behavioral_lasso`) and GBM (`02_behavioral_gbm`). For both, we train models of varying complexity levels to predict our main outcome, yield in the tested. Then, we examine in the test set which level of complexity best predicts doctors decision to test and which level best predicts yield in the tested.
